whym added a comment.

@MarcoAurelio It looks like your i18n files are old. Recent edits should have fixed it. Can you try `git submodule update`?

See https://www.mediawiki.org/wiki/Manual:Pywikibot/Gerrit#For_users for more.


TASK DETAIL
https://phabricator.wikimedia.org/T140989

EMAIL PREFERENCES
https://phabricator.wikimedia.org/settings/panel/emailpreferences/

To: whym
Cc: whym, Mpaa, Xqt, jayvdb, Aklapper, MarcoAurelio, pywikibot-bugs-list
_______________________________________________
pywikibot-bugs mailing list
pywikibot-bugs@lists.wikimedia.org
https://lists.wikimedia.org/mailman/listinfo/pywikibot-bugs

Reply via email to